recovery:
  state:
    round: 259
    hash: "fbd4874faa263bf875e6d838ab2fed939e39773fb6568acee6cda36ba0e785cb303f2bc952413b91c2f9430f760dc8d7"
    timestamp: "2025-10-17T05:48:00.348363703Z"
  bootstrap: null
  package: null
  stream: null
